Evolution adresboek koppelen?

gevraagd 2017-10-21 08:25:46 +0200

HvD gravatar image

updated 2017-10-24 06:32:43 +0200

cornouws gravatar image

Ben aan het testen geslagen om te kijken of Unbutu OS een alternatief kan zijn voor mijn zakelijke Windows desktop. Heb Libre Office 5.4.1.2 geïnstalleerd, samen met Evolution 3.26 (agenda, email en taken). Bij het genereren van mijn brieven moet ik adresdata kunnen laden in de sjablonen. Als ik ga kijken bij de uitleg zie ik dat ik de adresdatabase van Evolution moet koppelen aan Libre Office. Dit middels een assistent. De assistent is verdwenen, dus ik vraag mij af hoe ik deze koppeling tot stand moet brengen. Ik vermoed dat de help-teksten wat achter lopen op de softwareontwikkeling.

bewerken retag markeer ongewenst sluiten samenvoegen verwijderen

Commentaren

Dag HvD,
Eerste vraag: is Base geïnstalleerd? Zover ik weet is dat bij Ubuntu niet standaard het geval. En ik verwacht dat de assistent Gegevensbron voor adressen' daarvan toch afhankelijk is..

cornouws gravatar imagecornouws ( 2017-10-21 09:57:54 +0200 )bewerken

En ja, het komt óók voor dat de Help achterloopt bij de ontwikkeling van de software ;)

cornouws gravatar imagecornouws ( 2017-10-21 09:58:43 +0200 )bewerken

Het is de volgorde he, eerst ontwikkelen en dan de help-teksten schrijven. Geeft niet. Hoe kan ik onderzoeken of ik base (ik neem aan dat hiermee een database wordt bedoeld) heb geïnstalleerd? In ieder geval heb ik geen actie ondernomen om dit pakket te installeren. Ik neem aan dat Evolution zijn data wegschrijft in een of andere database, die voor Libre Office toegankelijk is?

HvD gravatar imageHvD ( 2017-10-21 20:04:25 +0200 )bewerken

Ah. Gevonden. Libre Office Base. Geïnstalleerd en inderdaad de assistent verschijnt. De assistent heeft echter geen ondersteuning voor Evolution. Nog even puzzelen dus!

HvD gravatar imageHvD ( 2017-10-21 20:28:05 +0200 )bewerken

OK. Assitent is ook anders dan in de help-tekst. Locatie database adressen weet ik. Dit is een SQLite bestand. Assistent geeft geen mogelijkheid meer aan om te kiezen voor Evolution database. Ik moet dus , andere externe gegevensbron selecteren. Hierna weet ik het niet meer. Ik moet een pad selecteren, dat lukt mij, daarna moet ik een db-type selecteren, en daar wordt het mistig... Wie heeft een idee?

HvD gravatar imageHvD ( 2017-10-21 20:55:31 +0200 )bewerken

Ik heb in 5.2.7 en 5.4.2 gewoon "Evolutie" - ahum, vertaling - als keuze


zie dit plaatje https://imagebin.ca/v/3eaJPH4wOaum

cornouws gravatar imagecornouws ( 2017-10-21 22:15:57 +0200 )bewerken

Tja. Hier houdt het denk ik voor mij op. Zie pagina. Probleem is beschreven en staat sinds 2012 in de wacht voor reparatie. Er is een workaround, maar die is veel te ingewikkeld voor mij.

HvD gravatar imageHvD ( 2017-10-22 08:01:44 +0200 )bewerken

O, vervelend. het pakket libreoffice-evolution zit niet in Ubuntu sinds 2014.. De 'workaround' die wordt genoemd, is het direct installeren van LibreOffice van The Document Foundation. Is minder ingewikkeld dan het lijkt, maar...

cornouws gravatar imagecornouws ( 2017-10-22 11:37:40 +0200 )bewerken

U vertelt mij dat u wel de door mij gewenste koppelingen heeft. Is het geen optie om een oudere versie te installeren en een update eroverheen te zetten? Bij de op internet voorgestelde workaround liep ik vast op de editor die gebruikt wordt. Heeft u een instructie voor mij om het een en ander gaande te krijgen?

HvD gravatar imageHvD ( 2017-10-23 07:52:13 +0200 )bewerken

'Nieuwe over oude' heeft op zich geen zin.
Teksteditor maakt niet uit, als het maar platte tekst is.
Uitleg staat ook hier https://wiki.documentfoundation.org/I...
en in nl: https://wiki.documentfoundation.org/I...

cornouws gravatar imagecornouws ( 2017-10-24 06:31:47 +0200 )bewerken